<div class="row main_body">
	
<div class="col-sm-8 col-sm-offset-2 col-xs-10 col-xs-offset-1" >
  <md-card class="wraper">
	<div class="row" >
		<div class="row heading">
		 <i class="fa fa-paper-plane" aria-hidden="true"></i>	Forgot Password
		</div>	
		<div class="col-xs-10 col-xs-offset-1 content">
			<strong>You have to click on link in the Email</strong>
				<p>This email is generated for the authentication purpose to ensure your entity and make validation process easy for you please note if your identity is not valid you have to verify again</p>
				<form [formGroup]="resetPasswordForm" (ngSubmit)="resetPassword()">
				 <div class="input-field col s12">
		          <input id="email" type="email" class="validate" formControlName="email">
		          <label for="email">Email</label>
        		</div>
				<button class="waves-effect waves-light btn" type="submit"  [disabled]=
				"flag" ><i class="fa fa-paper-plane" aria-hidden="true"></i> Reset  Password</button>
				</form>
		</div>
	</div>
  </md-card>
</div>

</div>